Bug 197515 - IG needs to xref boot media preparation in ch-beginning-installation
Summary: IG needs to xref boot media preparation in ch-beginning-installation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul W. Frields
QA Contact: Paul W. Frields
URL: http://fedora.redhat.com/docs/fedora-...
Whiteboard:
Keywords:
Depends On:
Blocks: ig-traqr
TreeView+ depends on / blocked
 
Reported: 2006-07-03 14:15 UTC by Paul W. Frields
Modified: 2007-04-18 17:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-07 17:09:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul W. Frields 2006-07-03 14:15:47 UTC
Description of problem:
Add an <xref/> in the Beginning Installation Chapter, first paragraph,
referencing back to the Introduction (preparing boot media), at the point where
the doc instructs the user to boot from the media.

Comment 1 Paul W. Frields 2006-09-11 13:28:37 UTC
Reassign to new default owner.

Comment 2 Paul W. Frields 2006-10-07 17:09:29 UTC
Fixed in CVS for FC6 IG.


Note You need to log in before you can comment on or make changes to this bug.